header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Diamond no Ace
  repository: kara.moe
  conditions:
    tagPresence:
      - f2b3ead1-ddc8-4b6f-afde-6d445d2478e5
      - 34e11c46-4350-429f-bc4c-9a0da75022ed
  actions:
    addTag:
      - tid: 5a02584a-8624-4f0b-b024-17130b127b49
        type: 18
